<!-- #include file="Alert.asp" -->
<!-- #include file="Menu.asp" -->
<% 
'EasyCrm 中文语言包

'按钮
	L_Add="添加"
	L_Back="返回"
	L_Clear="清空"
	L_Del="删除"
	L_ReDel="还原"
	L_Reply="回复"
	L_Edit="修改"
	L_Export="导出"
	L_No_select="未选择"
	L_No_data="无数据"
	L_Print="打印"
	L_Search="搜索"
	L_Submit="提交"
	L_Select="请选择"
	L_Transfer ="转移"
	L_Refresh ="刷新"
	L_Retreat ="后退"
	L_Forward ="前进"
	L_Download ="下载"
	L_Transfer_to ="转给"
	L_Transfer_check ="转移所选"
	L_Transfer_all ="转移所有"
	L_Del_check ="批量删除"
	L_go_info_list ="列表视图"
	L_go_rl_list ="日历视图"
	L_Recycler_confirm="通过"
	L_Recycler_denied="拒绝"

'首页
	L_Main_Table_title_1 = "内部公文"
	L_Main_Table_title_2 = "日程安排"
	L_Main_Table_title_3 = "合同到期"
	L_Main_Table_title_4 = "官方更新"
	L_Main_Table_class = "类别"
	L_Main_Table_title = "标题"
	L_Main_Table_time = "时间"
	L_Main_Table_company = "客户名称"
	L_Main_Table_PlanTime = "预约时间"

'头部
	L_Header_title = "系统首页"
	L_Header_company = "客户管理"
	L_Header_oa = "办公OA"
	L_Header_plugin = "功能插件"
	L_Header_manage = "系统设置"
	L_Header_help = "帮助中心"
	L_Header_no_login = "未登录"
	L_Header_logout = "退出登录"

'固定行
	L_Here = "当前位置"
	L_Company = "客户管理"
	L_Page_Company = "新增客户"
	L_Page_Listall = "所有客户"
	L_Page_Records = "跟单记录管理"
	L_Page_RecordsPlan = "预约记录管理"
	L_Page_Hetong = "合同记录管理"
	L_Page_Export = "导出Excel"
	L_Page_Notice = "内部公文"
	L_Page_Recycler = "系统公海"
	L_Page_Search = "高级搜索"
	L_Page_TransData = "客户转移"
	L_Page_OA = "办公OA"
	L_Page_Calendar = "个人日历"
	L_Page_Contact = "通讯录"
	L_Page_Receive = "站内短信"
	L_Page_Report = "工作报告"
	L_Page_Report_add = "写报告"
	L_Page_Report_view = "阅读报告"
	L_Page_Plugin = "插件管理"

'表格头部
	L_Top_Add_Company="录入基本档案"
	L_Top_Edit_Company="修改基本档案"
	L_Top_View_Company="客户基本档案"
	L_Top_Search="按条件筛选"
	L_Top_Add_Linkmans="新增联系人"
	L_Top_Add_Records="新增跟单"
	L_Top_Add_RecordsPlan="新增预约"
	L_Top_Add_Hetong="新增合同"
	L_Top_Edit_Linkmans="修改联系人"
	L_Top_Edit_Records="修改跟单记录"
	L_Top_Edit_RecordsPlan="修改预约记录"
	L_Top_Edit_Hetong="修改合同记录"
	L_Top_Notice_add = "添加公文"
	L_Top_Notice_edit = "修改公文"
	L_Top_Mms_add = "编写短信"
	L_Top_Mms_reply = "回复短信"
	L_Top_Mms_view = "查看短信"
	L_Top_Plugin = "已安装插件"
	L_Top_Manage="管理"

'描述文字
	L_Tip_Info_01="唯一标识，录入后不可修改"
	L_Tip_Info_02="例：010-12345678" '联系电话提示
	L_Tip_Info_03="例：010-12345678" '传真号码提示
	L_Tip_Info_04="例：http://www.domain.com" '企业网站提示
	L_Tip_Info_05="例：master@email.com" '电子邮件提示
	L_Tip_Info_06="自动获取联系人列表"
	L_Tip_Info_07="生效日期为今天" 
	L_Tip_Info_08="修改 → 审核 → 存档" 
	L_Tip_Info_09="新增/<b style='color:#f60'>修改</b> → 审核 → 存档" 
	L_Tip_Info_10="审核通过后，合同不能修改" 
	L_Tip_Info_11="合同当前状态不允许修改" 

'下拉框提示
	L_Please_choose_01="请选择"
	L_Please_choose_02="未选择大类"

'无信息提示
	L_Notfound = "Sorry，没有找到符合条件的信息！"

'数据表名称
	L_Table_Client="客户档案"
	L_Table_Linkmans="联系人"
	L_Table_Records="跟单记录"
	L_Table_RecordsPlan="预约记录"
	L_Table_Hetong="合同记录"

'字段名称

	'客户档案表 Client
	L_Client_cId="编号"
	L_Client_cDate="录入时间"
	L_Client_cCompany="公司名称"
	L_Client_cArea="省份"
	L_Client_cSquare="地区"
	L_Client_cAddress="详细地址"
	L_Client_cZip="邮编"
	L_Client_cTel="联系电话"
	L_Client_cFax="传真号码"
	L_Client_cHomepage="企业网站"
	L_Client_cEmail="电子邮件"
	L_Client_cTrade="产品分类"
	L_Client_cStrade="产品小类"
	L_Client_cType="客户类型"
	L_Client_cStart="客户级别"
	L_Client_cSource="客户来源"
	L_Client_cInfo="主营项目"
	L_Client_cBeizhu="备注其它"
	L_Client_cUser="业务员"
	L_Client_cGroup="部门"
	L_Client_cOldUser="申请人"
	L_Client_cLastUpdated="最后更新"

	'联系人表 Linkmans
	L_Records_lId="编号"
	L_Records_lName="联系人"
	L_Records_lSex="性别"
	L_Records_lZhiwei="职位"
	L_Records_lQQ="腾讯QQ"
	L_Records_lMSN="MSN"
	L_Records_lMobile="手机号码"
	L_Records_lALWW="阿里旺旺"
	L_Records_lTel="联系电话"
	L_Records_lEmail="电子邮件"
	L_Records_lContent="备注说明"
	L_Records_lUser="业务员"
	L_Records_lTime="录入时间"
	
	'跟单记录表 Records
	L_Records_rId="编号"
	L_Records_cId="公司名称"
	L_Records_rType="跟单类型"
	L_Records_rState="跟单进度"
	L_Records_rUser="业务员"
	L_Records_rTime="跟单时间"
	L_Records_rContent="详细内容"
	
	'预约记录表 Records
	L_RecordsPlan_rId="编号"
	L_RecordsPlan_cId="公司名称"
	L_RecordsPlan_rLinkman="预约对象"
	L_RecordsPlan_rDate="预约时间"
	L_RecordsPlan_rType="预约类型"
	L_RecordsPlan_rContent="详细内容"
	L_RecordsPlan_rDay="提前提醒"
	L_RecordsPlan_rUser="业务员"
	L_RecordsPlan_rTime="录入时间"
	
	'合同记录表 Hetong
	L_Hetong_hId="编号"
	L_Hetong_cId="公司名称"
	L_Hetong_hEdate="到期时间"
	L_Hetong_hType="合同分类"
	L_Hetong_hPBigclass="产品分类"
	L_Hetong_hPSmallclass="产品小类"
	L_Hetong_hMoney="总金额"
	L_Hetong_hRevenue="已收款"
	L_Hetong_hOwed="欠款"
	L_Hetong_hInvoice="提供发票"
	L_Hetong_hContent="备注信息"
	L_Hetong_hFile="附件"
	L_Hetong_hState="合同状态"
	L_Hetong_hState_0="审核"
	L_Hetong_hState_1="待审"
	L_Hetong_hState_2="生效"
	L_Hetong_hState_3="无效"
	L_Hetong_hState_4="审核中"
	L_Hetong_hState_5="通过审核"
	L_Hetong_hState_6="合同无效"
	L_Hetong_hState_7="通过"
	L_Hetong_hState_8="转待审"
	L_Hetong_hState_9="新增"
	L_Hetong_hUser="业务员"
	L_Hetong_hTime="录入时间"

	'日历记录表
	L_Calendar_ID ="编号"
	L_Calendar_calendarDate ="录入时间"
	L_Calendar_calendarText ="详细内容"
	L_Calendar_calendaruser ="业务员"

	'公文表
	L_Notice_ONid ="编号"
	L_Notice_ONclass ="分类"
	L_Notice_ONStar ="星标"
	L_Notice_ONtitle ="标题"
	L_Notice_ONcontent ="内容"
	L_Notice_ONIsread ="是否阅读"
	L_Notice_ONuser ="作者"
	L_Notice_ONedittime ="编辑时间"
	L_Notice_ONaddtime ="添加时间"
	
	'站内信
	L_Mms_id ="编号"
	L_Mms_oReceiver ="收件人"
	L_Mms_oSender ="发件人"
	L_Mms_oTitle ="标题"
	L_Mms_oContent ="内容"
	L_Mms_oIsread ="阅读"
	L_Mms_oIsread_0 ="未读"
	L_Mms_oIsread_1 ="已读"
	L_Mms_oIsread_all ="全部"
	L_Mms_oTime ="时间"
	
	'工作报告
	L_Report_id ="编号"
	L_Report_oClass ="分类"
	L_Report_oTitle ="标题"
	L_Report_oReport ="工作总结"
	L_Report_oPlan ="工作计划"
	L_Report_oReply ="领导批注"
	L_Report_oUser ="提交人"
	L_Report_oIsread ="阅读"
	L_Report_oIsread_0 ="未读"
	L_Report_oIsread_1 ="已读"
	L_Report_oIsread_all ="全部"
	L_Report_oTime ="时间"
	
	'插件表
	L_Plugin_id ="编号"
	L_Plugin_pTitle ="插件名称"
	L_Plugin_pUrl ="安装路径"
	L_Plugin_pAuthor ="插件开发"
	L_Plugin_pVersion ="版本"
	L_Plugin_pContent ="功能说明"
	L_Plugin_pTime ="时间"
	L_Plugin_pYn ="是否启用"
	L_Plugin_pYn_0 ="已禁用"
	L_Plugin_pYn_1 ="已启用"
	
	'用户表
	L_User_uId ="编号"
	L_User_uAccount ="登录帐号"
	L_User_uPassword ="密码"
	L_User_uName ="真实姓名"
	L_User_uGroup ="部门"
	L_User_uLevel ="默认角色"
	L_User_uQxflag ="详细权限"
	L_User_uMobile ="手机号码"
	L_User_uEmail ="电子邮箱"
	L_User_uAddress ="详细地址"
	L_User_uBirthday ="生日"
	L_User_uCard ="身份证号"
	L_User_uAddtime ="入司时间"
	L_User_uManagerange ="权限范围"

'插入数据库
	L_insert_class_01 ="客户档案"
	L_insert_class_02 ="跟单记录"
	L_insert_class_03 ="预约记录"
	L_insert_class_04 ="合同记录"
	L_insert_class_05 ="导出存档" '导出数据储存到文件柜的默认分类名称
	L_insert_class_06 ="联系人" 
	L_insert_action_01 ="新增"
	L_insert_action_02 ="修改"
	L_insert_action_03 ="删除"
	L_insert_action_04 ="彻底删除"

'其它杂项
	L_Export_content = "导出项目"
	L_Export_rState = "当前状态"
	L_Export_rState_all = "全部"
	L_Export_rState_0 = "待处理"
	L_Export_rState_1 = "过期预约"
	L_Export_hOwed_all = "全部"
	L_Export_hOwed_0 = "无欠款"
	L_Export_hOwed_1 = "有欠款"
	L_Export_text="\\ 生成的Excel文件存档在【办公OA—文件柜—导出存档】类别中。"
	L_Export_alert="导出成功！"
	L_Improt_template="客户档案模版"
	L_Improt_template_alert="生成模版成功，请右键另存！"
	L_Improt_alert="导入成功！"
	L_Recycler_reDel_check="批量还原"
	L_Recycler_true_del="彻底删除"
	L_Recycler_sh="审核"
	L_PageNum="分页数量"
	L_File_Type="允许类型"
	L_Hetong_bt1="概况"
	L_Hetong_bt2="财务"
	L_Botion="无权限"
	L_Pizhu="批注"
	L_Duoge="多个"
	L_Day="天"
	L_Yuan="元"
	L_Wu="无"
	L_You="有"
	L_Hao="号"
	L_Shi="是"
	L_Fou="否"
	L_Ribao="日报"
	L_Zhoubao="周报"
	L_Yuebao="月报"
	L_Jibao="季报"
	L_Nianbao="年报"
	L_whoswork="的工作"
	
	'其它表头
	L_th_Account="账号"
	L_th_Adddate="录入时间"
	L_th_Address="公司地址"
	L_th_Amount="总金额"
	L_th_Area="省份"
	L_th_Beizhu="备注"
	L_th_Birthday = "生日"
	L_th_Card="身份证"
	L_th_Company="公司名称"
	L_th_Content="内容"
	L_th_Editdate="最后更新"
	L_th_Email="邮箱"
	L_th_Ename="英文名"
	L_th_Fax="传真"
	L_th_File="附件"
	L_th_Group="部门"
	L_th_Homepage="网址"
	L_th_Home_Address = "住址"
	L_th_Info="其它"
	L_th_In_Time="入司时间"
	L_th_Ip="IP"
	L_th_Jyms="经营模式"
	L_th_Linkman="联系人"
	L_th_Level="等级"
	L_th_Manage="管理"
	L_th_Mobile="手机"
	L_th_Name="姓名"
	L_th_Nyye="年营业额"
	L_th_Period="有效期"
	L_th_Pr_Time="预约时间"
	L_th_Pr_day="提前提醒"
	L_th_Qygm="企业规模"
	L_th_Sex="性别"
	L_th_Source="客户来源"
	L_th_Square="地区"
	L_th_Start="星级"
	L_th_Strade="产品小类"
	L_th_Tel="电话"
	L_th_Title="标题"
	L_th_Time="时间"
	L_th_Trade="产品大类"
	L_th_Type="类型"
	L_th_User="跟单人"
	L_th_Zczj="注册资金"
	L_th_Zip="邮编"
	L_th_Zhiwei="职位"
%>